@media screen and ( max-width: 1410px ) and ( min-width: 1051px ) {
	#bottomMenuBg #registeredCharity {
		right: 70px;
	}
	#bottomMenuBg #naclc {
		left: 70px;
	}
}

@media screen and ( max-width: 1296px ) and ( min-width: 1051px ) {
	#bottomMenuBg #naclc {
		display: none;
	}
}
@media screen and ( max-width: 1050px ) {
	body {
		font-size: 12px;
	}
	.setWidth {
		width: 90%;
		margin: 10px 5%;
	}
	
	#bottomMenu {
		padding-bottom: 150px;
	}
	
	#bottomMenu ul li {
		width: 100%;		
	}
	
	#bottomMenu ul ul li {
		display: inline;
		float: none;
		font-size: 0.55em;
		margin-right: 2em;
	}
	
	#bottomMenu ul .item-117 { 
		clear: left;
	}

	nav li a {
		color: #fff;
		display: block;
		height: 60px;
		line-height: 60px;
		padding: 0 20px;
		font-size: 1.05em;
		white-space: nowrap;
	}
	
	.blockPadding {
		padding: 10px 0;
	}
	
	#searchMain {
		margin-bottom: 20px;
	}
	
	table.styled.w50{
		widtH: 100%;
		margin: 0;
		float: none;
	}
	
	table.styled.w50 td{
			width: 50%;
	}
	
	.w33, .form-validate .control-group{
		width: 100%;
		float: none;
		text-align: left;
		margin-bottom: 1em;
	}
	
	.w30, .w70 {
		width: 100%;
		float: none;
		margin-bottom: 1em;
	}

	.w33.bubble {
		margin-bottom: 60px;
	}
	
	#siteBy {
		text-align: center;
	}
	
	.form-validate label{
		width: 90px;
		display: block;
	}
	
	#footerText {
		text-align: center;
	}
}

@media screen and ( max-width: 830px ) {
	nav li a {
		padding: 0 9px;
	}
}

@media screen and ( max-width: 680px ) {

	nav.floatContainer {
		display: none;
	}
	
	a#mmenu{
		display: block;
		background-color: #005086;
		z-index: 99;
	}	
	
	.mmenu > ul {
		padding-top: 0;
	}
	
	.mmenu{
	    background: #0063A5 url('../img/bottomLeft.png') no-repeat bottom left;
	}
	
	.mmenu li {
    border: none;
    border-top: 0;
    border-bottom: 1px solid rgba( 255, 255, 255, 0.5 );
    position: relative;
	}
	
	.mmenu li a{
	font-family: 'AvenirNextLTPro-Demi';
	color: #fff;
	text-shadow: none;
	line-height: 40px;
	}
	
	.mmenu li a:hover{
		color: #fff;
	}
	
	.mmenu li.mmenu-selected > a,
	.mmenu li.mmenu-selected > span,
	.mmenu a.mmenu-subclose
	{
		background: #007ED2;
		color: #fff;
	}
	
	.mmenu a.mmenu-subopen {
    border-left: none;
	}
	
	.mmenu a.mmenu-subopen:after, .mmenu a.mmenu-subclose:before {
    content: '';
    border: 4px solid #fff;
    border-left: none;
    border-top: none;
    display: block;
    width: 6px;
    height: 6px;
    position: absolute;
	}
	
	nav li a {
		height: auto;
	}
	
	
	header a {
		display: block;
		text-align: center;
	}
	
	header a img {
		display: inline-block;
	}
	
	#searchMain {
    height: 250px;
	}
	
	.borderinput {
    margin-right: 0;
	}
	
	.inputboxsearch {
		padding: 10px 0 !important;
		width: 100%;
	}
	
	#btss-advanced {
		display: none;
	}
	
	.btnsearch {
		background: #007ED2 url('../img/searchBn.png') center no-repeat;
		padding: 20px 0;
		width: 100%;
		margin: 1em 0;
		positioN: static;
	}
	
	#searchMain .inputboxsearch, #searchMain .btnsearch {
		font-size: 1.2em;
		text-indent: 15px;
	}
	
	#mission {
		background: #007ED2;
		text-align: center;
	}
	
	#mission .right, #mission .w50 {
		text-align: center;
	}
	
	.w50, .w25 {
		width: 100%;
		float: none;
		text-align: left;
	}
	
	.w50.right {
		margin-top: 1em;
	}
	
	.homeBottom .blue{
		margin-top: 1em;
	}
	
	#bottomMenu {
		display: none;
	}
	
	#siteBy, #copyright {
		text-align: center;
	}
	
	#searchMain h1 {
		font-size: 1.5em;
	}
	
	table th, table td{
		padding: 10px;
		font-family: 'AvenirNextLTPro-Demi';
		display: block;
	}
	
	.logout button {
		padding: 20px 100px 40px;
		font-size: 15px;
	}
	
	.form-validate input[type="text"], .form-validate input[type="password"]{
		font-size: 1em;
		padding: 15px 0;
	}
	
	.form-validate button {
		  font-size: 1.5em;
		padding: 15px 53px 35px;
	}
	
	#login {
		margin: .8em;
		border: 1px solid #fff;
		display: inline-block;
		padding: .5em .8em .5em 1em;
	}
	
	#login .item-150 {
		margin: 0;
		border: 0;
		padding: 0;
	}
	
	#captchaTxt28, #captcha28 {
		width: 100px;
	}
	
	#googleMap {
		width: 90%;
		margin: auto;
		margin-bottom: 20px;
		height: 200px;
		overflow: hidden;
	}
	
	#g-recaptcha-32 {
		border: 1px solid #d3d3d3;
		border-radius: 3px;
		box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.02);
		height: 74px;
		margin-top: 1em;
		overflow: hidden;
		width: 200px;
	} 
	
	#bottomMenuBg {
		background-image: none;
		text-align: center;
		padding: 0 0 20px;
	}
	
	#bottomMenuBg #registeredCharity, #bottomMenuBg #naclc {
		position: static;
		margin: auto;
		display: inline-block;
	}
	
	
}